.offset {
    margin: 20px;
    outline-offset: 25px;
}

.mat-form-field {
    font-size: 14px;
    width: 25%;
}

.form-control {
    box-shadow: 0 10px 40px 0 #B0C1D9;
}

.form-control::placeholder  {
    font-family: FontAwesome;
}